{% if title %}
    <!-- promo section -->
    <section id="{{ slug }}" class="xs-onepage-section py-5 bg-secondary">
        <div class="container text-center">
            <h4 class="mb-3 text-white">{{ translations.like_this_page }}</h4>
            <a href="{{ github.url }}" class="btn btn-outline-light" target="_blank">
                <i class="fa fa-github"></i> {{ github.caption }}
            </a>
            <a href="{{ store.url }}" class="btn btn-outline-light" target="_blank">
                {{ store.caption }}
            </a>
        </div>
    </section>
    <!-- end promo section -->
{% endif %}